Necesario Internet Explorer para realizar los cursos en linea del Instituto Asturiano de Administración Pública ADOLFO POSADA

ACTUALIZACIÓN: Pues al final resulta que en el servicio técnico de esta plataforma no saben ni por donde pisan, pues la aplicación funciona correctamente sin Internet Explorer y por supuesto sin Windows. Tras haberme puesto en contacto con ellos me extraño su insistencia en que solo se podía trabajar con Internet Explorer y que era imposible funcionar desde cualquier otra plataforma estando la aplicación utilizada desarrollada con Java y esto suele ser sinónimo de ser multiplataforma.

Para poder acceder al sitio desde cualquier otro navegador que no sea IE pinchar donde se muestra en la siguiente imagen cuando os salga el mensaje:

ACTUALIZACIÓN 2: Aunque si que se puede acceder al contenido del curso sin falta de windows no es posible corregir los cuestionarios online, por lo que se sigue haciendo necesario utilizar windows aunque solo sea para eso.

Hace mucho que no escribo en el blog, lo cual parecía esperanzador, pero volvemos a los problemas en tierras asturianas y otra vez esta implicada la administración publica, aunque esta vez se trata del principado a través del Instituto Asturiano de Administración Pública ADOLFO POSADA.

Desde este organismo se ofrece una serie de cursos online para empleados dependientes de la administración publica. Estos cursos abarcan desde los primeros pasos en un ordenador a asuntos de carácter mas avanzado.

Los cursos solo pueden ser seguidos utilizando el navegador Microsoft internet Explorer 5.0 o superior, ya no es que pida el 6, el cual esta en caída libre, si no que como requisito mínimo especifica un navegador que data del año 1999. Esto en principio no debería ser un problema si no fuese porque la aplicación no funciona en otro navegador que no sea el de la empresa de Redmon, excluyendo a todos los usuarios de sistemas operativos ajenos al de Microsoft. Esto es lo que se dice una administración publica que piensa en todos los ciudadanos y los trata por igual, nótese el tono sarcástico.

Y no contentos con esos alardes de respeto a los estándares web, accesibilidad y universalización de la administración, si accedemos a la ayuda y de ahí a los requisitos técnicos necesarios podemos leer ya el chiste definitivo. Y es que ni siquiera aparecen el Windows Vista ni por supuesto el 7 como sistemas operativos soportados, aunque supongo que funcionara en ellos, solo faltaba.

Luego el gobierno no para de darle coba a la industria y entidades de gestión de derechos de autor erigiéndose como abanderados antipiratería pero como que con actitudes como estas mas bien lo que hacen es fomentarla, porque no se esperaran que si yo tengo que hacer uno de estos cursos voy a comprarme una licencia de Windows.


3 respuestas a Necesario Internet Explorer para realizar los cursos en linea del Instituto Asturiano de Administración Pública ADOLFO POSADA

  1. Neb62 dice:

    ¿Y lo del SIGPAC con Silverlight?:
    http://www.korama.es/blog/?p=185

  2. seaofgrass dice:

    Gracias, voy a mirarlo y en cuanto pueda lo añado aqui.
    Un saludo

  3. Stormy dice:

    I much prefer inatrmfoive articles like this to that high brow literature.

Responder

Introduce tus datos o haz clic en un icono para iniciar sesión:

Logo de WordPress.com

Estás comentando usando tu cuenta de WordPress.com. Cerrar sesión / Cambiar )

Imagen de Twitter

Estás comentando usando tu cuenta de Twitter. Cerrar sesión / Cambiar )

Foto de Facebook

Estás comentando usando tu cuenta de Facebook. Cerrar sesión / Cambiar )

Google+ photo

Estás comentando usando tu cuenta de Google+. Cerrar sesión / Cambiar )

Conectando a %s

A %d blogueros les gusta esto: